SEARCH

Enter your search query in the box above ^, or use the forum search tool.

You are not logged in.

#1 2011-10-21 23:56:55

safetycopy
urban legend
From: The Chatsubo
Registered: 2010-04-03
Posts: 1,311

Firefox "Couldn't load XPCOM" [solved]

Couldn't load XPCOM.

Last edited by safetycopy (2011-10-24 01:26:24)

Offline

Help fund CrunchBang, donate to the project!

#2 2011-10-22 02:30:32

anonymous
The Mystery Member
From: Arch Linux Forums
Registered: 2008-11-29
Posts: 9,419

Re: Firefox "Couldn't load XPCOM" [solved]

Does it make any difference if you remove xulrunner-6.0/xulrunner-7.0? If you downloaded the Firefox archive from the Mozilla website, it should be self-contained and not need xulrunner separately.

Offline

#3 2011-10-22 02:35:00

safetycopy
urban legend
From: The Chatsubo
Registered: 2010-04-03
Posts: 1,311

Re: Firefox "Couldn't load XPCOM" [solved]

I don't have either xulrunner installed. I tried installing 7, but that didn't seem to make any difference.

Offline

#4 2011-10-24 01:26:07

safetycopy
urban legend
From: The Chatsubo
Registered: 2010-04-03
Posts: 1,311

Re: Firefox "Couldn't load XPCOM" [solved]

So, I was finally able to remove adobe-flashplugin and installed flashplugin-nonfree instead. This seems to have fixed the XPCOM issue...

Offline

#5 2014-05-08 10:50:56

Ticheddeol
spambot
Registered: 2014-05-08
Posts: 11

Re: Firefox "Couldn't load XPCOM" [solved]

/spambot post removed

-s11

Offline

Board footer

Powered by FluxBB

Copyright © 2012 CrunchBang Linux.
Proudly powered by Debian. Hosted by Linode.
Debian is a registered trademark of Software in the Public Interest, Inc.
Server: bleh

Debian Logo